@media only screen and (min-width:768px) and (max-width:1169px) {
img{max-width:100%; height:auto;}

.navbar-container{ width:92%!important; }
ul.navbar-links{ padding-left:0px!important; margin-top:5px!important; margin-bottom:5px!important; }
.banner-content{ margin-left:0px; }
.banner h1{ font-size:30px; line-height:34px; margin-top:10px; margin-bottom:5px; }
.off{ font-size:30px; line-height:35px; }
.heading1{ padding:15px; margin:0px; }
.banner{ margin-bottom:20px; }
.cat-wrapper{ padding:0px 0px 25px 0px; width:90%!important; }
.product-slider-container{padding:0px 0px 25px 0px; width:90%!important; }
.product1-slider-container{ margin:0px auto 20px auto; }
.image-banner-content{ margin-left:0px; padding:20px; }
.image-banner-heading{ font-size:40px; }
.image-banner{ height:auto; padding:10px 0px; min-height:250px; }
.logo-section{ display:table; padding:15px; width:100% }
.logo-item{ display:block; width:32%; float:left; min-height:160px; }
.logo-item img{ margin:0px auto 15px auto; }
.custom-footer{ padding:20px 15px; }
.footer-top-wrapper{ padding-left:0px!important; padding-right:0px!important; margin-left:0px!important; margin-right:0px!important; }
.footer-inner{ display:block; padding:15px; }
.footer-right img{ width:70%!important; height:auto!important; }

 .product-wrapper{ display:block!important; }
 .product-sales-row{ display:block!important; }
 .sales-left{ width:100%!important; float:none;  }
 .sales-right{width:100%!important; float:none; }
 .image-section{ padding:0px!important; }
 .delivery-badges{ width:100%!important; display:block!important; }
 .right-seller-column{ width:100%!important; display:block!important; }
 .product-availability-seller-row{ display:block!important; }
 .buywith-row-unique{ display:block!important; }
 .buywith-card-unique{ width:100%!important; margin-bottom:10px!important; }
 .buywith-summary-unique{ width:100%!important; margin-top:10px; }
 .tabs{ display:block!important; }
 .tab-button{ font-size:16px; padding:10px; }
 .footer-inner{ padding:15px!important; }
 .navbar{ width:96%!important; padding:2%!important; }
 .image-section{ position:static!important; }






}


@media only screen and (min-width:480px) and (max-width:767px) {
img{max-width:100%; height:auto;}
.navbar-container{ width:92%!important; }
ul.navbar-links{ padding-left:0px!important; margin-top:5px!important; margin-bottom:5px!important; }
.banner-content{ margin-left:0px; }
.banner h1{ font-size:30px; line-height:34px; margin-top:10px; margin-bottom:5px; }
.off{ font-size:30px; line-height:35px; }
.heading1{ padding:15px; margin:0px; }
.banner{ margin-bottom:20px; }
.cat-wrapper{ padding:0px 0px 25px 0px; width:90%!important; }
.product-slider-container{padding:0px 0px 25px 0px; width:90%!important; }
.product1-slider-container{ margin:0px auto 20px auto; }
.image-banner-content{ margin-left:0px; padding:20px; }
.image-banner-heading{ font-size:40px; }
.image-banner{ height:auto; padding:10px 0px; min-height:200px; }
.logo-section{ display:table; padding:15px; }
.logo-item{ display:block; width:50%; float:left; min-height:160px; }
.logo-item img{ margin:0px auto 15px auto; }
.custom-footer{ padding:20px 15px; }
.footer-top-wrapper{ padding-left:0px!important; padding-right:0px!important; margin-left:0px!important; margin-right:0px!important; }
.footer-inner{ display:block; padding:15px; }

 html{ overflow-x:hidden; }

  .product-container{ margin-top:10px!important; display:block!important; }
 .product1-card{ margin-bottom:15px; }
 .product1-card{ margin-bottom:15px; }

  .product-wrapper{ display:block!important; }
 .product-sales-row{ display:block!important; }
 .sales-left{ width:100%!important; float:none; }
 .sales-right{width:100%!important; float:none; }
 .image-section{ padding:0px!important; }
 .delivery-badges{ width:100%!important; display:block!important; }
 .right-seller-column{ width:100%!important; display:block!important; }
 .product-availability-seller-row{ display:block!important; }
 .buywith-row-unique{ display:block!important; }
 .buywith-card-unique{ width:100%!important; margin-bottom:10px!important; }
 .buywith-summary-unique{ width:100%!important; margin-top:10px; }
 .tabs{ display:block!important; }
 .tab-button{ font-size:16px; padding:10px; }
 .footer-inner{ padding:15px!important; }
 .navbar{ width:96%!important; padding:2%!important; }

  h1{ margin-bottom:15px; }
 .search-sort-container form{ display:block!important; padding:15px; }
 .search-sort-container input[type="text"]{ width:80%!important }

  h1{ margin-bottom:15px; }
 .search-sort-container form{ display:block!important; padding:15px; }
 .search-sort-container input[type="text"]{ width:80%!important; margin-bottom:8px; }
 .product1-card{ display:block!important; width:100%!important; }




}

@media only screen and (min-width:320px) and (max-width:479px){
img{max-width:100%; height:auto;}
.navbar-container{ width:92%!important; }
ul.navbar-links{ padding-left:0px!important; margin-top:5px!important; margin-bottom:5px!important; }
.banner-content{ margin-left:0px; }
.banner h1{ font-size:30px; line-height:34px; margin-top:10px; margin-bottom:5px; }
.off{ font-size:30px; line-height:35px; }
.heading1{ padding:15px; margin:0px; }
.banner{ margin-bottom:20px; }
.cat-wrapper{ padding:0px 0px 25px 0px; width:90%!important; }
.product-slider-container{padding:0px 0px 25px 0px; width:90%!important; }
.product1-slider-container{ margin:0px auto 20px auto; }
.image-banner-content{ margin-left:0px; padding:20px; }
.image-banner-heading{ font-size:40px; }
.image-banner{ height:auto; padding:10px 0px; }
.logo-section{ display:table; padding:15px; }
.logo-item{ display:block; width:50%; float:left; min-height:160px; }
.logo-item img{ margin:0px auto 15px auto; }
.custom-footer{ padding:20px 15px; }
.footer-top-wrapper{ padding-left:0px!important; padding-right:0px!important; margin-left:0px!important; margin-right:0px!important; }
.footer-inner{ display:block; padding:15px; }

 html{ overflow-x:hidden; }

 .product-container{ margin-top:10px!important; display:block!important; }
 .product1-card{ margin-bottom:15px; }
 .product1-card{ margin-bottom:15px; }

 .product-wrapper{ display:block!important; }
 .product-sales-row{ display:block!important; }
 .sales-left{ width:100%!important; float:none; }
 .sales-right{width:100%!important; float:none; }
 .image-section{ padding:0px!important; }
 .delivery-badges{ width:100%!important; display:block!important; }
 .right-seller-column{ width:100%!important; display:block!important; }
 .product-availability-seller-row{ display:block!important; }
 .buywith-row-unique{ display:block!important; }
 .buywith-card-unique{ width:100%!important; margin-bottom:10px!important; }
 .buywith-summary-unique{ width:100%!important; margin-top:10px; }
 .tabs{ display:block!important; }
 .tab-button{ font-size:16px; padding:10px; }
 .footer-inner{ padding:15px!important; }
 .navbar{ width:96%!important; padding:2%!important; }

 .coupon-content{ padding:10px; }

 h1{ margin-bottom:15px; }
 .search-sort-container form{ display:block!important; padding:15px; }
 .search-sort-container input[type="text"]{ width:80%!important; margin-bottom:8px; }
 .product1-card{ display:block!important; width:100%!important; }




}